Subject: Re: Buglist
From: [email-masked] (Jim Balter)

5 Apr 1997 08:13:51 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
X-Mailer: Mozilla 3.01Gold (WinNT; I)
MIME-Version: 1.0
Original-To: [email-masked]
Original-CC: [email-masked], [email-masked]
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

[email-masked] wrote:
> 
> Hi Tim, you wrote:
> 
> :  . Bash doesn't understand drive letters, multi-dot relative paths
> :    (eg. "cd ..."), or UNC pathnames (eg. //host/resource).
> 
> What is a multi-dot path, please? I never saw ... only know . and ..
> Under Unix ... has no reserved meaning, and AFAIK neither under NT.

Under win32, paths consisting of only dots, with the exception of .
and .., are illegal.  This is along with a number of other
illegal characters and combinations, including such winners as
mkdir -p "abcde/xyz/con/ffo/bar" hanging as it tries to do I/O to the
"con" device; lots of fun when you untar a 500Meg tar tape from
some other system that was designed on less ad hoc principles.

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".